minecraft-shaders-1-12

Shaders Mod 1.7.2 (Installer) v2.3.30





DESCRIPTION

Minecraft Shaders 1.7.2

MOD REQUIREMENTS

Compatible with AMD Catalyst 14.9
. Compatible with Minecraft 1.7.2.
. Compatible with OptiFine_1.7.2_HD_U_D3. (only ultra edition)
. Requires Forge or FML. You can download Forge installer from files.minecraftforge.net.
Use Forge installer to install Forge. Select Forge Profile in Minecraft Launcher.

INFORMATION

Mobs do not flash red when hit. Creepers do not flash when they are about to explode.
Vanilla lighting are not completely eliminated when „old lighting“ option is off.
Poor performance chunk clipping.
Crash while toggling normal map or specular map.






HOW TO INSTALL

Before running this installer:
– Use minecraft Launcher. Run Minecraft 1.7.10 at least once and close it.
– If you want to install this together with OptiFine, run OptiFine installer before ShadersMod installer.
– If your computer doesn’t associate .jar file properly, you may have to run java from command line or batch file.
– This is the command to use „java -jar ShadersMod-v2.3.29mc1.7.10-installer.jar“
– Open Minecraft Launcher. Select Profile 1.7.10-ShadersMod or 1.7.10-OptiFine-ShadersMod and click Play.

SCREENSHOTS

minecraft-shaders-1-12

DOWNLOADS

ShadersMod v2.3.30 Installer for Minecraft 1.7.2





Leave a Reply

Be the First to Comment!

Notify of
avatar
wpDiscuz